/* Estilos globales */

body {
    margin: 0px;
    padding: 0px;
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}


/* RESPONSIVE */


/* min-width: 576px --> aplica de 576px en adelante. */


/* max-width: 320px --> aplica como maximo hasta 576px. */

@media (min-width: 576px) {
    .product-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}